/* **************************
MFF Style sheet
************************** */

div,
input,
header,
textarea {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}


/*
Light Blue : #93bde3
Dark Blue : #002060 */


/* **************************
Core
************************** */

body {
    /*min-width: 1250px;*/
    background: #eaeaea;
}

ul {
    margin: 0;
    padding: 0;
}

h1 {
    text-align: center;
}

.mycontent {
    padding-top: 10px;
}

.toppic {
    text-align: center;
}

.mycontent:before,
.mycontent:after {
    content: " ";
    display: table;
}

.mycontent:after {
    clear: both;
}

.mycontent {
    *zoom: 1;
}

.contact-row:before,
.contact-row:after {
    content: " ";
    display: table;
}

.contact-row:after {
    clear: both;
}

.contact-row {
    *zoom: 1;
}

.bigwrap {
    /*max-width: 1686px;*/
    margin: 0 auto;
    position: relative;
    background: #eee;
}

.wrap {
    max-width: 1250px;
    margin: 0 auto;
    padding: 0 10px;
}

.nowrap {
    margin: 0 auto;
    /*padding: 0 10px;*/
}

.left {
    position: absolute;
    left: 10px;
    top: 39px;
    /*display: none;*/
    width: 102px;
    height: 35px;
    border: 1px solid #002060;
    display: inline-block;
    padding: 8px 3px;
    color: #3f3f3f;
    font-size: 10px;
    font-weight: bold;
    text-transform: uppercase;
    cursor: pointer;
    padding: 10px 0 10px 18px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    overflow: hidden;
}

.left:hover {
    color: #e8172d;
}

.left:before {
    content: "\e6e2";
    font-family: 'themify';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    cursor: pointer;
    display: inline-block;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    filter: progid: DXImageTransform.Microsoft.BasicImage(rotation=3);
    position: absolute;
    top: 9px;
    left: 7px;
}

.left a {
    color: #002060;
}

.right {
    /*position: absolute;
    right: 10px;
    top: 7px;*/
    display: flex;
    float: left;
}

.right a:hover,
a:focus,
a:active {
    color: white;
}

.right .fa {
    padding-left: 5px;
}


/* **************************
Header
************************** */

header {
    background: #cfe1f2;
    /*height: 105px;*/
}

header .wrap {
    text-align: center;
    position: relative;
}

.topnav {
    margin: 0 auto;
    background: #cfe1f2;
}

.topnav-content {
    max-width: 1250px;
    margin: 0 auto;
}

.logo {
    display: flex;
    margin: 0 auto;
}

.logo-img {
    height: 105px;
}

.banner {
    text-align: center;
    margin-top: 10px;
    overflow: hidden;
    margin: 0 auto;
    padding-top: 5px;
}

.banner img {
    display: inline;
}

.banner--mobile {
    display: none;
}

.gallery {
    background: #f3f2f1;
}

.fotorama__nav {
    background: #e8e8e8;
}

.newsletter {
    display: inline-block;
}

.site-header-menu {
    /*max-width: 1250px;*/
    background: #abbac6;
    padding-top: 5px;
    padding-bottom: 5px;
}

@media screen and (max-width: 900px) {
    .site-header-menu {
        background: #abbac6;
        padding-top: 5px;
        padding-bottom: 35px;
        /*height: 40px;*/
    }
    nav .menu-primary-menu-container .menu>li>a {
        width: 45%;
    }
    nav .menu-item-has-children::after {
        right: 0px !important;
        background-color: #002060 !important;
    }
}

#site-navigation {
    margin: 0 auto;
    max-width: 1250px;
    display: flex;
    justify-content: space-around;
}


/* **************************
links
************************** */


/**
 * 6.1 - Links
 */

a {
    color: #002060;
    text-decoration: none;
}

a:hover,
a:focus,
a:active {
    color: #002060;
}

a:focus {
    outline: thin dotted;
}

a:hover,
a:active {
    outline: 0;
}

.entry-content a,
.entry-summary a,
.taxonomy-description a,
.logged-in-as a,
.comment-content a,
.pingback .comment-body>a,
.textwidget a,
.entry-footer a:hover,
.site-info a:hover {
    box-shadow: 0 1px 0 0 currentColor;
}

.entry-content a:hover,
.entry-content a:focus,
.entry-summary a:hover,
.entry-summary a:focus,
.taxonomy-description a:hover,
.taxonomy-description a:focus,
.logged-in-as a:hover,
.logged-in-as a:focus,
.comment-content a:hover,
.comment-content a:focus,
.pingback .comment-body>a:hover,
.pingback .comment-body>a:focus,
.textwidget a:hover,
.textwidget a:focus {
    box-shadow: none;
}


/* **************************
Nav
************************** */

nav {
    /*margin-top: 10px;*/
    text-align: center;
    /*padding: 5px 0;*/
}

nav li {
    /*display: inline-block;*/
    margin: 0 15px;
    display: block;
    float: left;
    width: auto;
    position: relative;
}

nav .sub-menu {
    display: none;
    position: absolute;
    top: 30px;
    left: 0;
    border: 1px solid #f3f3f3;
    background: #fafafa;
    padding: 10px 5px 5px;
    z-index: 101;
}

nav .sub-menu a {
    white-space: nowrap;
    font-size: 15px;
}

nav li .sub-menu li {
    padding: 3px 0;
    width: 100%;
    text-align: left;
}

nav li a {
    color: #002060;
    font-size: 18px;
    text-decoration: none;
}

nav li.active a {
    color: #be1e2d;
}

nav li a:hover {
    text-decoration: underline;
}

.nav-form {
    display: block;
    height: 30px;
}

.nav-form .newsletter {
    display: block;
    float: left;
}

.nav-form .search {
    display: block;
    float: right;
}

@media screen and (max-width: 900px) {
    .nav-form {
        margin-bottom: 50px;
    }
    .nav-form .newsletter {
        display: flex;
        background-color: #cfe1f2;
        width: 100%;
        padding: 5px;
        justify-content: space-around;
    }
    .nav-form .search {
        width: 100%;
        background-color: #abbac6;
        padding: 1px;
    }
}


/* **************************
footer
************************** */

footer {
    /*padding: 50px 0;
        background: url(../img/footer.png) no-repeat center center;
    */
    padding: 20px 50px;
}

.l {
    background: #abbac6;
}

.r {
    background: #fff;
    height: 100%;
    /*background: #fff url(../img/soc2.png) no-repeat 49% 118px;*/
}

.blocks {
    padding-top: 20px;
}

.block {
    float: left;
    width: 30%;
    margin-right: 5%;
    margin-bottom: 30px;
    text-decoration: none;
}

.block header {
    width: 100%;
    background: #d7e5f1;
    color: #002060;
    font-size: 16px;
    height: 70px;
    padding: 15px;
    font-weight: 700;
}

.blockcontent {
    position: relative;
    background: #93bde3;
    background-size: cover;
    height: 205px;
    width: 100%;
    overflow: hidden;
}

.blockcontent img {
    width: 100%;
}

.blockcontent .over {
    display: none;
    position: absolute;
    bottom: 0;
    right: 0;
    width: 100%;
    background: #264b86;
    padding: 10px;
}

.blockcontent:hover .over {
    display: block;
    color: #fff;
}

.over p {
    margin: 0px;
}

.block:nth-child(3n) {
    margin-right: 0;
}

.smallbanners {
    padding: 20px 0;
}

.sm {
    float: left;
    width: 31%;
    height: 3%;
    height: auto;
    margin-right: 28px;
    text-align: center;
}

.sm:nth-child(3n) {
    margin-right: 0;
}

.menus ul {
    list-style: none;
    list-style-image: none;
}

.menus {
    float: left;
    width: 150px;
}

.menus a {
    text-decoration: none;
    color: #002060;
}

.menus a:hover {
    text-decoration: underline;
}

.smalllogo {
    text-align: center;
    margin: 0 auto;
    border-bottom: solid 2px #93bde3;
    /*width: 476px;*/
    padding: 25px 0;
}

.titlebox {
    background: #9cc5f0;
    text-align: center;
    color: #000;
    padding: 20px;
}

.titlebox h1,
.titlebox p {
    margin: 0;
    padding: 0;
}

.subtitle {
    font-weight: bold;
    font-size: 30px;
    color: #3f9c2d;
    padding: 25px 0;
    text-align: center;
}

.subscribe {
    text-align: center;
}

.faq-controls {
    text-align: center;
    padding: 20px 0;
}

.faq {
    margin-bottom: 20px;
}

.date {
    font-weight: bold;
    font-size: 25px;
}

.answer {
    display: none;
    margin-top: 15px;
    background: #f8fbfe;
    padding: 10px;
    line-height: 1.3;
}

.formrow {
    width: 50%;
    margin-bottom: 20px;
}

.formrow input {
    border: solid 2px #9cc5f0;
    padding: 5px;
    height: 50px;
    background: none;
}

.formrow textarea {
    border: solid 2px #9cc5f0;
    padding: 5px;
    height: 250px;
}

.formrow .w50 {
    width: 49.5%;
}

.formrow .w100 {
    width: 100%;
}

h2 {
    text-align: center;
    color: #002060;
}

.desc p {
    color: #002060;
    font-size: 16px;
    line-height: 1.2;
}

.table {
    width: 100%;
    border-collapse: collapse;
    border: solid 1px #000;
}

.table thead td {
    background: url(../img/th.png) no-repeat center center;
    height: 30px;
}

.table thead td:first-child {
    background: none;
}

.table td {
    text-align: center;
    border: solid 1px #000;
    height: 30px;
}

.table .yellow {
    background: url(../img/yellow.png) no-repeat right bottom;
}

.table .blue {
    background: url(../img/blue.png) no-repeat right bottom;
}

.table .green {
    background: url(../img/green.png) no-repeat right bottom;
}

.table .red {
    background: url(../img/red.png) no-repeat right bottom;
}

.table .white {
    background: url(../img/white.png) no-repeat right bottom;
}

.table .zero {
    background: url(../img/zero.png) no-repeat right bottom;
}

.undertable {
    padding: 20px 0;
}

.undertable .row1 .cell1 {
    width: 20%;
    display: inline-block;
    color: #002060;
    padding: 5px 0;
}

.sprite-social {
    background: url('../img/soc.png') no-repeat;
    width: 49px;
    height: 28px;
    display: inline-block;
    vertical-align: top;
    margin-top: 30px;
    padding: 0 5px;
    border-right: 1px solid #0071bc;
    text-indent: -9000px;
}

.sprite-social.facebook {
    background-position: 0 0;
}

.sprite-social.twitter {
    background-position: -43px 0;
}

.sprite-social.gplus {
    background-position: -88px 0;
    border: none;
}

.soc_counter-container {
    padding: 20px 70px;
}

.soc_counter {
    display: inline-block;
    vertical-align: top;
    display: inline-block;
}

.socfooter {
    padding-top: 10px;
    /*width: 500px;*/
    margin: 0 auto;
    text-align: center;
    background-color: aliceblue;
    padding-bottom: 5px;
}

.socfooter>div {
    display: inline-block;
    margin-left: 10px;
}

.contact-img img {
    width: 100%;
}

.w40 {
    width: 40%;
    float: left;
    padding-right: 30px;
}

.w60 {
    width: 60%;
    float: left;
}

.contact-form {}

.contact-row {
    margin-bottom: 10px;
}

.contact-row label {
    color: #002060;
    line-height: 30px;
    /*width: 150px;*/
    display: inline-block;
}

.contact-row .red {
    color: #be1e2d;
}

.contact-row input[type=text] {
    background: none;
    border: solid 1px #002060;
    padding: 0 5px;
    height: 30px;
    width: 300px;
    float: right;
}

.contact-row textarea {
    background: none;
    border: solid 1px #002060;
    padding: 0 5px;
    height: 125px;
    width: 300px;
    float: right;
}

.contact-err {
    float: left;
}

.contact-row input[type=submit],
.gform_footer input[type=submit] {
    display: block;
    float: right;
    background: #93bde3;
    color: #002060;
    width: 140px;
    height: 40px;
    border: none;
}

.contact-msg {
    color: #39b54a;
    display: none;
}

.contact-alert {
    color: #be1e2d;
    display: none;
}

.faq-row {
    margin-bottom: 40px;
}

.faq-q {
    cursor: pointer;
}

.faq-date {
    margin-bottom: 20px;
}

.faq-date span {
    background: #e8f1f9;
    padding: 10px 20px;
}

.q {
    color: #5e9cd5;
    width: 20px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    display: inline-block;
    border: solid 1px #5e9cd5;
}

.faq-a {
    display: none;
    margin-top: 15px;
}

.faq-active .faq-a {
    display: block;
}

.faq-active .q {
    background: #5e9cd5;
    color: #fff;
}

.faq-active .downarrow {
    color: #fff;
}

.faq-active .a {
    background: #be1e2d;
    border: solid 1px #be1e2d;
    color: #fff;
    width: 20px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
}

.faq-answer {
    position: relative;
    padding-left: 43px;
}

.faq-imgs {
    padding-top: 20px;
}

.faq-imgs img {
    margin-right: 10px;
}


/** Subcategories */

.subcategories {
    background: #5e9cd5;
    padding: 20px;
}

.subcategories li {
    list-style: none;
    width: 290px;
    display: inline-block;
    margin-bottom: 3px;
}

.subcategories a {
    color: #fff;
    text-decoration: none;
}

.subcategories a:hover,
.subcategories a:active,
.subcategories a:visited {
    color: #efefef;
}


/** Searchbox */

.searchbox {
    width: 100%;
    padding: 10px 5px;
    background: #c5dbf0;
    text-align: right;
}

#searchsubmit {
    border: none;
    width: 30px;
    height: 30px;
    text-indent: -9000px;
    outline: none;
    background: #74aadb url("../img/arr.png") no-repeat center center;
}


/*#searchsubmit:hover {
    background: #6299cb url("../img/search-icon-md.png") no-repeat center center;
}*/

.search-form {
    display: none;
}

.search-form input[type=submit] {
    height: 30px;
    display: block;
    float: left;
}

.search-form input[type=text] {
    height: 30px;
    display: block;
    float: left;
    width: 180px;
}

.screen-reader-text {
    display: none;
}

.topmenushka {
    position: relative;
}

.search-trigger {
    position: absolute;
    right: 0;
    top: 4px;
    text-align: right;
    z-index: 100;
    width: 44px;
    height: 44px;
}

.search-click {
    background: #fff url("../img/search-icon-notactive.png") no-repeat center center;
    border: solid 2px #5e9cd5;
    padding: 20px;
    cursor: pointer;
    width: 25px;
    height: 25px;
}

.search-trigger.aaa .search-click {
    background: #5e9cd5 url("../img/search-icon-active.png") no-repeat center center;
    position: absolute;
    right: 0;
}

.search-trigger.aaa .search-form {
    display: block;
    background: #5e9cd5;
    padding: 10px;
    position: absolute;
    bottom: -50px;
    right: 0;
    width: 230px;
}

.gridView thead tr {
    color: #333;
    background: #fff;
    vertical-align: middle;
    height: 25px;
}

.gridView thead tr td {
    border-top: 1px solid #333;
    border-bottom: 3px solid #333;
    vertical-align: middle;
}

.gridView thead tr a {
    /*font: normal 11px Arial, Verdana;*/
    color: #333;
    padding: 0 0 0 10px;
    text-decoration: underline;
    vertical-align: middle;
}

.gridView thead tr a:hover {
    /*color: #06c;*/
}

.faq__show-all,
.faq__hide-all {
    display: inline-block;
    padding: 5px 10px;
    background: #fafafa;
    cursor: pointer;
}

.wp-post-image {
    max-width: 100%;
    height: auto;
}

@media ( max-width: 767px) {
    .scroll {
        max-width: 100%;
        max-height: 420px;
        overflow: scroll;
    }
}

.desc--rectangle {
    background: #5e9cd5;
    padding: 20px;
    margin: 0 0 30px;
    text-align: center;
    color: #fff;
}

.desc--rectangle p {
    color: #fff;
}

.desc--rectangle a {
    color: #fff;
}

.desc--rectangle a:hover {
    text-decoration: none;
}

.league_child {
    padding: 20px;
    margin-left: 15px;
    display: inline-block;
}

.league_child li {
    display: inline-block;
    list-style: none;
    margin: 10px;
}

.league_child a {
    color: #002060;
    text-decoration: none;
}

.league_child a:hover {
    text-decoration: underline;
}

body {
    overflow: visible !important;
}


/* Preloader */

#preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #FFF;
    /* change if the mask should have another color then white */
    z-index: 101;
}

#status {
    width: 200px;
    height: 200px;
    position: absolute;
    left: 50%;
    /* centers the loading animation horizontally one the screen */
    top: 50%;
    /* centers the loading animation vertically one the screen */
    background-image: url(https://raw.githubusercontent.com/niklausgerber/PreLoadMe/master/img/status.gif);
    /* path to your loading animation */
    background-repeat: no-repeat;
    background-position: center;
    margin: -100px 0 0 -100px;
}

@media screen and (max-width: 768px) {
    .blocks {
        margin-top: 10px;
    }
    .search {
        display: inline-block;
        margin: auto 0;
    }
    .right {}
    body {
        padding-top: 5px;
    }
    .toppic {
        display: none;
        /*remove the carousel for mobile */
    }
}